@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);





#dropdown-menu-2btn-31 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-31 .nav .link,
#dropdown-menu-2btn-31 .dropdown-item {
  font-size: 1em;
  color: #313131;
}
#dropdown-menu-2btn-31 .navbar,
#dropdown-menu-2btn-31 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-31 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-31 .dropdown-menu a:hover,
#dropdown-menu-2btn-31 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-31 .navbar-toggler {
  color: #313131;
}
#ext_menu-57 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-57.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-57 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-57 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header1-1 H1 {
  color: #ffffff;
  text-align: center;
  font-size: 48px;
}
#header1-1 P {
  color: #ffffff;
  text-align: center;
  font-size: 23px;
}
#features1-4 .mbr-section__col .mbr-header__text {
  color: #ffffff;
  font-family: 'Open Sans Condensed', sans-serif;
}
#features1-4 .mbr-section-title .mbr-header__text {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
  font-size: 36px;
}
#features1-11 .mbr-section__col .mbr-header__text {
  color: #269b96;
  font-family: 'Open Sans Condensed', sans-serif;
}
#features1-11 .mbr-section-title .mbr-header__text {
  color: #36aba6;
  font-family: 'Oswald', sans-serif;
  font-size: 36px;
}
#features1-20 .mbr-section-title .mbr-header__text {
  font-family: 'Oswald', sans-serif;
  font-size: 36px;
  color: #ffffff;
}
#features1-20 .mbr-section__col .mbr-header__text {
  color: #ffffff;
}
#msg-box5-29 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-29 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-29 .mbr-article {
  color: #ffffff;
}
#msg-box5-29 .mbr-article P {
  font-size: 15px;
}
#social-buttons1-94 .mbr-header__text {
  color: #ffffff;
}
#contacts1-12 P {
  font-size: 16px;
}
#dropdown-menu-2btn-31 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-31 .nav .link,
#dropdown-menu-2btn-31 .dropdown-item {
  font-size: 1em;
  color: #313131;
}
#dropdown-menu-2btn-31 .navbar,
#dropdown-menu-2btn-31 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-31 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-31 .dropdown-menu a:hover,
#dropdown-menu-2btn-31 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-31 .navbar-toggler {
  color: #313131;
}
#msg-box2-11 .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 36px;
}
#msg-box2-11 .mbr-article {
  color: #252525;
}
#social-buttons1-30 .mbr-header__text {
  text-align: left;
}
#msg-box4-18 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-18 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-18 .mbr-article {
  color: #ffffff;
}
#msg-box4-18 .mbr-article P {
  font-size: 15px;
}
#features1-0 P {
  color: #000000;
}
#features1-0 .mbr-section__col .mbr-header__text {
  color: #5c0a0e;
  font-size: 21px;
}
#msg-box4-h .mbr-header__text {
  color: #ffffff;
}
#msg-box4-h .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-h .mbr-article {
  color: #ffffff;
}
#msg-box4-h .mbr-article P {
  color: #252525;
  font-size: 15px;
}
#content5-39 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-39 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-39 .mbr-article {
  color: #fff;
}
#content4-40 .mbr-section__col .mbr-header__text {
  font-size: 25px;
  color: #ffffff;
}
#content4-40 P {
  color: #ffffff;
}
#content4-31 P {
  color: #000000;
}
#content4-31 .mbr-section__col .mbr-header__text {
  text-align: left;
}
#content4-34 P {
  color: #ffffff;
  text-align: left;
}
#content4-34 .mbr-section__col .mbr-header__text {
  text-align: left;
}
#content4-34 .mbr-section-title .mbr-header__text {
  color: #ffffff;
}
#content4-35 .mbr-section__col .mbr-header__text {
  text-align: left;
}
#content4-35 P {
  color: #252525;
  text-align: left;
}
#content4-36 .mbr-section__col .mbr-header__text DIV {
  text-align: left;
}
#content4-36 P {
  color: #ffffff;
  font-size: 18px;
}
#content4-36 .mbr-section__col .mbr-header__text {
  text-align: left;
  color: #ffffff;
}
#content4-36 .mbr-section-title .mbr-header__text {
  color: #ffffff;
}
#content4-23 P {
  color: #ffffff;
  font-size: 15px;
  text-align: center;
}
#content4-23 .mbr-section-title .mbr-header__text {
  color: #ffffff;
  text-align: center;
}
#msg-box4-28 .mbr-header__text {
  color: #5c0a0e;
}
#msg-box4-28 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-28 .mbr-article {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-28 .mbr-article DIV {
  font-size: 15px;
  color: #000000;
}
#msg-box4-28 .mbr-article UL {
  font-size: 15px;
  text-align: left;
  color: #000000;
}
#msg-box4-28 .mbr-article P {
  font-size: 15px;
  color: #000000;
}
#msg-box4-i .mbr-header__text {
  color: #ffffff;
}
#msg-box4-i .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-i .mbr-article {
  color: #ffffff;
}
#msg-box4-i .mbr-article P {
  font-size: 15px;
  color: #252525;
}
#content4-20 .mbr-section__col .mbr-header__text {
  text-align: left;
  color: #ffffff;
  font-size: 20px;
}
#content4-20 .mbr-section-title .mbr-header__text {
  color: #ffffff;
}
#content4-20 P {
  color: #ffffff;
}
#msg-box4-1 .mbr-header__text {
  color: #5c0a0e;
}
#msg-box4-1 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1 .mbr-article {
  color: #ffffff;
}
#msg-box4-1 .mbr-article P {
  color: #000000;
  font-size: 15px;
}
#content4-24 P {
  color: #ffffff;
}
#content4-24 .mbr-section-title .mbr-header__text SPAN {
  color: #ffffff;
}
#content4-24 .mbr-section__col .mbr-header__text {
  color: #ffffff;
}
#content4-24 .mbr-section-title .mbr-header__text {
  color: #ffffff;
  font-size: 48px;
}
#msg-box2-16 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-16 .mbr-article {
  color: #252525;
}
#contacts1-17 P {
  font-size: 16px;
}
#dropdown-menu-2btn-30 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-30 .nav .link,
#dropdown-menu-2btn-30 .dropdown-item {
  font-size: 1em;
  color: #313131;
}
#dropdown-menu-2btn-30 .navbar,
#dropdown-menu-2btn-30 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-30 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-30 .dropdown-menu a:hover,
#dropdown-menu-2btn-30 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-30 .navbar-toggler {
  color: #313131;
}
#msg-box2-31 .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 36px;
}
#msg-box2-31 .mbr-article {
  color: #252525;
}
#social-buttons1-32 .mbr-header__text {
  text-align: left;
}
#msg-box3-59 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-59 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-59 .mbr-article P {
  color: #ffffff;
}
#msg-box3-59 .mbr-header .mbr-header__text P {
  color: #ffffff;
  font-size: 25px;
}
#msg-box1-64 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-64 .mbr-article {
  color: #fff;
}
#msg-box4-c .mbr-header__text {
  color: #ffffff;
}
#msg-box4-c .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-c .mbr-article {
  color: #ffffff;
}
#msg-box4-c .mbr-article P {
  color: #ffffff;
}
#content5-57 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-57 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-57 .mbr-article {
  color: #fff;
}
#content4-56 .mbr-section__col .mbr-header__text {
  text-align: left;
}
#content4-56 P {
  color: #252525;
}
#msg-box4-d .mbr-header__text {
  color: #ffffff;
}
#msg-box4-d .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-d .mbr-article {
  color: #ffffff;
}
#msg-box4-d .mbr-article P {
  color: #5c0a0e;
}
#content4-53 P {
  color: #000000;
}
#content4-53 .mbr-section__col .mbr-header__text {
  font-size: 20px;
  text-align: left;
}
#content4-f .mbr-section-title .mbr-header__text {
  color: #5c0a0e;
}
#content4-f P {
  color: #252525;
}
#msg-box4-e .mbr-header__text {
  color: #5c0a0e;
  font-size: 17px;
}
#msg-box4-e .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-e .mbr-article {
  color: #ffffff;
}
#msg-box4-e .mbr-article P {
  color: #252525;
}
#content4-52 .mbr-section-title .mbr-header__text {
  color: #ffffff;
}
#content4-52 P {
  color: #ffffff;
}
#content5-35 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-35 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-35 .mbr-article {
  color: #fff;
}
#content4-36 .mbr-section__col .mbr-header__text {
  font-size: 25px;
}
#content4-36 P {
  color: #252525;
  font-size: 15px;
}
#msg-box4-g .mbr-header__text {
  color: #ffffff;
}
#msg-box4-g .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-g .mbr-article {
  color: #ffffff;
}
#msg-box4-51 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-51 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-51 .mbr-article {
  color: #ffffff;
}
#msg-box4-51 .mbr-article P {
  font-size: 15px;
}
#msg-box4-51 .mbr-header__text SPAN {
  font-size: 12px;
}
#content4-37 P {
  color: #000000;
  font-size: 14px;
}
#content4-37 .mbr-section__col .mbr-header__text {
  text-align: left;
}
#msg-box2-49 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-49 .mbr-article {
  color: #252525;
}
#contacts1-50 P {
  font-size: 16px;
}
#dropdown-menu-2btn-65 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-65 .nav .link,
#dropdown-menu-2btn-65 .dropdown-item {
  font-size: 1em;
  color: #313131;
}
#dropdown-menu-2btn-65 .navbar,
#dropdown-menu-2btn-65 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-65 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-65 .dropdown-menu a:hover,
#dropdown-menu-2btn-65 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-65 .navbar-toggler {
  color: #313131;
}
#msg-box2-66 .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 36px;
}
#msg-box2-66 .mbr-article {
  color: #252525;
}
#social-buttons1-67 .mbr-header__text {
  text-align: left;
}
#msg-box1-80 .mbr-header .mbr-header__text {
  color: #fff;
  text-align: right;
}
#msg-box1-80 .mbr-article {
  color: #fff;
}
#msg-box4-79 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-79 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-79 .mbr-article {
  color: #ffffff;
}
#msg-box4-79 .mbr-article P {
  color: #252525;
  font-size: 16px;
}
#msg-box4-79 .mbr-article UL {
  color: #252525;
  font-size: 16px;
}
#msg-box4-79 .mbr-article DIV {
  color: #015443;
}
#msg-box4-79 .mbr-article H3 {
  font-size: 19px;
  color: #000000;
}
#msg-box4-3 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-3 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-3 .mbr-article {
  color: #ffffff;
}
#msg-box4-3 .mbr-article P {
  color: #252525;
  font-size: 16px;
}
#msg-box4-3 .mbr-article UL {
  color: #252525;
  font-size: 16px;
}
#msg-box4-3 .mbr-article DIV {
  color: #015443;
}
#msg-box4-3 .mbr-article H3 {
  font-size: 19px;
  color: #000000;
}
#content4-4 .mbr-section__col .mbr-header__text {
  text-align: left;
}
#content4-4 P {
  font-size: 15px;
  color: #252525;
}
#msg-box4-a .mbr-header__text {
  color: #000000;
  font-size: 19px;
}
#msg-box4-a .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-a .mbr-article {
  color: #ffffff;
}
#msg-box4-a .mbr-article P {
  color: #000000;
}
#msg-box4-a .mbr-article UL {
  color: #000000;
}
#msg-box4-a .mbr-header__text DIV {
  color: #015443;
  font-size: 17px;
}
#features1-7 .mbr-section__col .mbr-header__text {
  text-align: left;
}
#features1-7 P {
  color: #494949;
  font-size: 14px;
}
#features1-7 .mbr-section-title .mbr-header__text {
  font-size: 19px;
}
#features1-7 .mbr-header__subtext {
  font-size: 16px;
}
#features1-76 .mbr-section__col .mbr-header__text {
  text-align: left;
}
#features1-76 P {
  color: #494949;
  font-size: 14px;
}
#features1-76 B {
  font-size: 16px;
  color: #000000;
}
#msg-box5-8 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-8 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-8 .mbr-article {
  color: #ffffff;
}
#msg-box1-86 .mbr-header .mbr-header__text {
  color: #fff;
  text-align: right;
}
#msg-box1-86 .mbr-article {
  color: #fff;
}
#msg-box4-69 .mbr-header__text {
  color: #5c0a0e;
  font-size: 30px;
}
#msg-box4-69 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-69 .mbr-article {
  color: #ffffff;
}
#msg-box4-69 .mbr-article P {
  color: #252525;
  font-size: 15px;
}
#msg-box4-69 .mbr-article UL {
  color: #252525;
  font-size: 15px;
}
#content4-72 P {
  color: #ffffff;
}
#content4-72 .mbr-section__col .mbr-header__text {
  text-align: left;
  font-size: 20px;
  color: #ffffff;
}
#content5-70 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-70 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-70 .mbr-article {
  color: #fff;
}
#msg-box5-87 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-87 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-87 .mbr-article {
  color: #ffffff;
}
#msg-box5-87 .mbr-article P {
  color: #000000;
}
#msg-box1-89 .mbr-header .mbr-header__text {
  color: #fff;
  text-align: right;
}
#msg-box1-89 .mbr-article {
  color: #fff;
}
#msg-box4-88 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-88 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-88 .mbr-article {
  color: #ffffff;
}
#msg-box4-88 .mbr-article P {
  color: #252525;
  font-size: 15px;
}
#msg-box4-88 .mbr-article UL {
  color: #252525;
  font-size: 15px;
}
#msg-box3-9 .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#msg-box3-9 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#content4-82 P {
  color: #252525;
  font-size: 14px;
}
#content4-82 .mbr-header__subtext {
  font-size: 15px;
}
#content4-82 B {
  font-size: 16px;
}
#content4-81 P {
  color: #000000;
  font-size: 15px;
}
#content4-81 .mbr-header__subtext {
  font-size: 15px;
  color: #000000;
}
#content4-81 .mbr-section__col .mbr-header__text {
  text-align: left;
}
#content4-81 .mbr-section-title .mbr-header__text {
  color: #000000;
}
#content4-83 .mbr-header__subtext {
  font-size: 15px;
}
#content4-83 P {
  font-size: 15px;
  color: #494949;
}
#content4-83 .mbr-section__col .mbr-header__text {
  text-align: left;
}
#content4-84 .mbr-section__col .mbr-header__text {
  text-align: left;
}
#content4-84 P {
  font-size: 15px;
  color: #494949;
}
#content4-2 .mbr-section__col .mbr-header__text {
  text-align: left;
}
#content4-2 P {
  font-size: 15px;
  color: #494949;
}
#content4-85 .mbr-header__subtext {
  font-size: 15px;
}
#content4-85 P {
  font-size: 15px;
  color: #252525;
}
#msg-box1-87 .mbr-header .mbr-header__text {
  color: #fff;
  text-align: right;
}
#msg-box1-87 .mbr-article {
  color: #fff;
}
#content4-86 P {
  font-size: 15px;
  color: #252525;
}
#content4-86 .mbr-section__col .mbr-header__text {
  text-align: left;
}
#content4-88 .mbr-section__col .mbr-header__text {
  text-align: left;
  font-size: 15px;
}
#content4-88 P {
  font-size: 15px;
  color: #252525;
}
#content4-89 .mbr-header__subtext {
  font-size: 15px;
  color: #252525;
}
#content4-89 P {
  font-size: 15px;
  color: #252525;
}
#content4-91 .mbr-header__subtext {
  font-size: 15px;
  color: #252525;
}
#content4-91 P {
  font-size: 15px;
  color: #252525;
}
#content4-93 .mbr-header__subtext {
  font-size: 15px;
  color: #252525;
}
#content4-93 P {
  color: #252525;
}
#msg-box4-71 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-71 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-71 .mbr-article {
  color: #ffffff;
}
#msg-box4-71 .mbr-article P {
  color: #ffffff;
  font-size: 15px;
}
#msg-box4-71 .mbr-article UL {
  color: #5c0a0e;
}
#content4-73 P {
  font-size: 16px;
  color: #ffffff;
}
#content4-73 .mbr-section-title .mbr-header__text {
  color: #ffffff;
}
#content4-73 .mbr-section__col .mbr-header__text {
  color: #ffffff;
  font-size: 24px;
}
#content4-73 B {
  font-size: 24px;
  text-align: left;
}
#msg-box3-o .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#msg-box3-o .mbr-header .mbr-header__subtext {
  text-align: center;
}
#content4-j P {
  font-size: 15px;
  color: #000000;
}
#content4-l P {
  font-size: 15px;
  color: #000000;
}
#msg-box2-84 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-84 .mbr-article {
  color: #252525;
}
#contacts1-85 P {
  font-size: 16px;
}
